/*
 Theme Name:     Paardenmelkerij Sand
 Theme URI:      http://www.paardenmelkerij.nl/
 Description:    Sand
 Author:         Het Weemsel B.V.
 Author URI:     http://www.hetweemsel.nl
 Template:       Sand
 Version:        1.0
*/
 
@import url("../Sand/style.css");
 
/* =Bewerken
------------------------------------------------------- */

#top-header {
  font-size:13px;
  line-height:13px;
  z-index:100000;
  color: #fff;
}



#et-info-phone, #et-info-email, .et-cart-info span {
  color:#FFFFFF;
  position:relative;
}

.et_fixed_nav #logo {
  margin-bottom:0;
  max-height:100px;
  padding-bottom: 10px;
}

#top-menu a {
  color:#1A40BD;
  font-size:16px;
  font-weight: 700;
  padding-top:25px;
  text-transform: uppercase;
}

#top-menu li.current-menu-item > a, .fullwidth-menu li.current-menu-item > a {
font-weight: 700;
text-transform: uppercase;
}

#et_search_icon:before {
content: "\55";
font-size: 17px;
left: 0;
position: absolute;
top: 20px;
}

h1, h2, h3, h4, h5, h6 { color: #333; padding-bottom: 10px; line-height: 1em; font-weight: 500; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; }
h1 { color: #c40909; font-size: 30px; }
h2 { color: #1a40bd; font-size: 26px; }
h3 { color: #1a40bd; font-size: 20px; }
h4 { color: #1a40bd; font-size: 18px; }
h5 { color: #1a40bd; font-size: 16px; }
h6 { color: #1a40bd; font-size: 14px; }


.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    border: medium none !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
	background-color: #1a40bd !important;
	margin:1px !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    padding: 13px 24px 14px !important;
    text-shadow: none !important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    background-color: #b8c5c6 !important;
    border: medium none !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 500 !important;
	background-color: #1a40bd !important;
	margin:1px !important;
    height: 39px !important;
    width: 70px !important;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    border: medium none !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff !important;
    font-size: 13px !important;
	background-color: #1a40bd !important;
	margin:1px !important;
    font-weight: 500 !important;
    padding: 10px 15px !important;
    text-shadow: none !important;
}

#top-menu .menu-item-has-children > a:first-child:after {
display:none;
}

#top-header .et-cart-info {
display: none !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
    color: #000;
    width: 100%;
	border-radius: 3px;
	height: 30px;
}

.wpcf7 textarea
{
    background-color: #f5f5f5;
	border: 1px solid #d5d5d5;
    color: #000;
    width: 100%;
	border-radius: 3px;
	height: 90px;
}

.wpcf7-submit { color: #fff; padding: 8px 14px 10px; background-color: #bc1815; border: none; margin-right: 25px; position: relative;
		-webkit-user-select: none;
		-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);cursor:pointer;
			 }
			 
			.wpcf7-submit:hover { background-color: #982220;}
	.wpcf7-submit7:active { position: relative; top: 3px;
	    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	}
	.wpcf7-submit:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }

.sku_wrapper {
    display:none;
}

